{{partial 'partials/index-header'}}

<ol>
  {{#each model as |work|}}
    <li class="border">{{work.title}}
      {{#link-to 'work.edit' work.id}}
        {{#if work.uniformTitle}}
          {{work.uniformTitle}},
        {{/if}}
        {{work.id}}, {{t 'lastModified'}} {{work.lastModified}}
      {{/link-to}}
      <button {{action 'delete' work}} class="btn btn-icon pull-right hide-unless-parent-hover" title="{{t 'work.delete'}}">
        {{glyph-icon 'remove'}}
      </button>
    </li>
  {{/each}}
</ol>
